document, body {
  background: #F5F0EA;
  margin: 0;
  min-height: 100vh;
}

body {
  align-items: center;
  display: flex;
  justify-content: center;
}

#container {
  align-items: center;
  display: flex;
  flex-direction: column;
}

#container > :first-child {
  cursor: pointer;
}

button {
  max-width: 200px;
  margin-top: 10px;
}

.tracer {
  color: #fff;
}

canvas, svg {
  /* border: 1px solid #666; */
  height: 99vh;
  width: auto;
  touch-action: none;
}